PT BMS MIGRATION & ENHANCEMENT - Feature #1319

[ESS] - Promotion - Autofill
07/04/2022 10:38 AM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/04/2022

0%
0.00 hour
1.30 hour

Description
Dear Mas Azid,

Mohon dibantu untuk buatkan autofill field namun tetap editable.

FieldName = TaxOffice_02

field diambil dari PHRPAO0002 sesuai ID employee yang terisi di table CDWFPROMOTIONNEWASSIG. TaxOffice di mapping dari

employeeOffice yang terisi.

Terima Kasih.

History

#1 - 07/04/2022 10:39 AM - Johanes Christian Kurni

- Subject changed from [ESS] - Promotion to [ESS] - Promotion - Autofill

- Status changed from New to Assigned

#2 - 07/04/2022 06:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , udah bisa di test ya

ini di set value berdasarkan employee area dan employee office

makasih

#3 - 07/05/2022 09:25 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/05/2025

1/1
